\documentclass[tikz]{standalone}
\input{./header.tex}

\begin{document}
\begin{tikzpicture}
    % Ring 1
    \node[grAtom, c1, text = white] (c1) at (0, 0) {C1};

    % Ring 2
    \node[grAtom, c2, text = white] (c2) at ([shift=({60: \grBond})]c1) {C2};

    % Ring 3
    \node[grAtom, c3, text = white] (c3) at ([shift=({0: \grBond})]c2) {C3};

    % Ring 4
    \node[grAtom, c4, text = white] (c4) at ([shift=({-60: \grBond})]c3) {C4};

    % Ring 5
    \node[grAtom, c5, text = white] (c5) at ([shift=({-120: \grBond})]c4) {C5};

    % Ring 6
    \node[grAtom, c6, text = white] (c6) at ([shift=({180: \grBond})]c5) {C6};
    
    \draw[grSbond] (c4) -- (c3) -- (c2) -- (c1) -- (c6) -- (c5) -- (c4);
\end{tikzpicture}
\end{document}

